@article{Bergmeir2016,
author = {Bergmeir, C. and Molina, D. and Benítez, J.M.},
document_type = {Article},
doi = {10.18637/jss.v075.i04},
journal = {Journal of Statistical Software},
note = {cited By 17},
number = {1},
source = {Scopus},
title = {Memetic algorithms with local search chains in R: The Rmalschains package},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-85007341908&doi=10.18637%2fjss.v075.i04&partnerID=40&md5=8a90874f92bddb358b8434a470c4d3db},
volume = {75},
year = {2016},
}